/*
	common.h - includes common headers

	This file is part of mp3fw.

	mp3fw is free software: you can redistribute it and/or modify it
	under the terms of the GNU General Public License as published by the
	Free Software Foundation, either version 3 of the License, or (at your
	option) any later version.

	mp3fw is distributed in the hope that it will be useful, but WITHOUT
	ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
	FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License
	for more details.

	You should have received a copy of the GNU General Public License
	along with mp3fw. If not, see <https://www.gnu.org/licenses/>. 
*/

#ifndef INCLUDE_H_
#define INCLUDE_H_

/* Common headers */
#include <color.h>
#include <extractor.h>
#include <stddef.h>
#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>

/* mpv libraries */
#include <mpv/client.h>

/* Program headers */
#include "mp3fw.h"

#endif
